{
    "tlConversations": {
        "start_conversation": "Zah\u00e1jit konverzaci",
        "view_conversation": "Zobrazit konverzaci",
        "conversations": "Konverzace",
        "no_messages": "Nejsou zde \u017e\u00e1dn\u00e9 zpr\u00e1vy."
    }
}